[Desktop Entry]
Encoding=UTF-8
Type=MimeType
MimeType=chemical/x-msi-msi
Comment=Accelrys Data Model File
Comment[de]=Accelrys Datenmodell
Comment[fr]=Fichier Accelrys de Modèle de Données
Icon=qc
Patterns=*.msi;
